p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#GAchtergrond {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GBedrijf {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gonder {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:136px;top:40px;width:751px;height:685px;z-index:6;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:653px;}
#Gal1GridControls {position:absolute;top:653px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:610px;}
#Gal1SlideDesc {position:absolute;top:610px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:610px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:132px;top:0px;width:760px;height:631px;z-index:7;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel1NoAlpha {position:relative;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:751px;height:511px;z-index:8;}
